# Generated by Django 4.0.3 on 2024-01-31 17:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='locationvo',
            old_name='name',
            new_name='closet_name',
        ),
        migrations.AddField(
            model_name='locationvo',
            name='section_number',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='locationvo',
            name='shelf_number',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
